@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* =WordPress Core
-------------------------------------------------------------- */
.aligncenter, div.aligncenter {
  display: block;
  margin: 10px auto 10px auto; }

.alignright {
  float: right;
  margin: 10px 0 10px 10px; }

.alignleft {
  float: left;
  margin: 10px 10px 10px 0; }

.aligncenter {
  display: block;
  margin: 10px auto 10px auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 10px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 10px 10px 10px 0; }

.wp-caption.alignleft {
  margin: 10px 10px 10px 0; }

.wp-caption.alignright {
  margin: 10px 0 10px 10px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* FORMS */
.unreset-css address,
.unreset-css blockquote,
.unreset-css dd, .unreset-css div,
.unreset-css dl, .unreset-css dt, .unreset-css fieldset, .unreset-css form,
.unreset-css frame, .unreset-css frameset,
.unreset-css h1, .unreset-css h2, .unreset-css h3, .unreset-css h4,
.unreset-css h5, .unreset-css h6, .unreset-css noframes,
.unreset-css ol, .unreset-css p, .unreset-css ul, .unreset-css center,
.unreset-css dir, .unreset-css hr, .unreset-css menu, .unreset-css pre {
  display: block; }

.unreset-css li {
  display: list-item; }

.unreset-css head {
  display: none; }

.unreset-css table {
  display: table; }

.unreset-css tr {
  display: table-row; }

.unreset-css thead {
  display: table-header-group; }

.unreset-css tbody {
  display: table-row-group; }

.unreset-css tfoot {
  display: table-footer-group; }

.unreset-css col {
  display: table-column; }

.unreset-css colgroup {
  display: table-column-group; }

.unreset-css td, .unreset-css th {
  display: table-cell; }

.unreset-css caption {
  display: table-caption; }

.unreset-css th {
  font-weight: bolder;
  text-align: center; }

.unreset-css caption {
  text-align: center; }

.unreset-css body {
  margin: 8px; }

.unreset-css p,
.unreset-css blockquote, .unreset-css ul,
.unreset-css fieldset, .unreset-css form,
.unreset-css ol, .unreset-css dl, .unreset-css dir,
.unreset-css menu {
  margin: 1.12em 0; }

.unreset-css p:first-child {
  margin-top: 0; }

.unreset-css p:last-child {
  margin-bottom: 0; }

.unreset-css h5 {
  margin: 1.5em 0; }

.unreset-css h6 {
  margin: 1.67em 0; }

.unreset-css b,
.unreset-css strong {
  font-weight: bolder; }

.unreset-css blockquote {
  margin-left: 40px;
  margin-right: 40px; }

.unreset-css i, .unreset-css cite, .unreset-css em,
.unreset-css var, .unreset-css address {
  font-style: italic; }

.unreset-css pre, .unreset-css tt, .unreset-css code,
.unreset-css kbd, .unreset-css samp {
  font-family: monospace; }

.unreset-css pre {
  white-space: pre; }

.unreset-css button, .unreset-css textarea,
.unreset-css input, .unreset-css select {
  display: inline-block; }

.unreset-css big {
  font-size: 1.17em; }

.unreset-css small, .unreset-css sub, .unreset-css sup {
  font-size: 0.83em; }

.unreset-css sub {
  vertical-align: sub; }

.unreset-css sup {
  vertical-align: super; }

.unreset-css table {
  border-spacing: 2px; }

.unreset-css thead, .unreset-css tbody,
.unreset-css tfoot {
  vertical-align: middle; }

.unreset-css td, .unreset-css th, .unreset-css tr {
  vertical-align: inherit; }

.unreset-css s, .unreset-css strike, .unreset-css del {
  text-decoration: line-through; }

.unreset-css hr {
  border: 1px inset; }

.unreset-css ol, .unreset-css ul, .unreset-css dir,
.unreset-css menu, .unreset-css dd {
  margin-left: 40px; }

.unreset-css ol, .unreset-css ol li {
  list-style: decimal; }

.unreset-css ol ul, .unreset-css ul ol,
.unreset-css ul ul, .unreset-css ol ol {
  margin-top: 0;
  margin-bottom: 0; }

.unreset-css ul, .unreset-css ul li {
  list-style: disc; }

.unreset-css u, .unreset-css ins {
  text-decoration: underline; }

.unreset-css br:before {
  content: "\A";
  white-space: pre-line; }

.unreset-css center {
  text-align: center; }

.image-container {
  font-size: 0;
  border: 0;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.image-container:first-child {
  margin-top: 0; }

.relative {
  position: relative; }

.static {
  position: static; }

.font-weight-bold {
  font-weight: bold; }

.absolute {
  position: absolute; }

.float-left {
  float: left !important; }

.float-right {
  float: right !important; }

.no-margin {
  margin: 0px; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

.inline {
  display: inline; }

.block {
  display: block; }

.hidden {
  display: none; }

.inline-block {
  display: inline-block;
  zoom: 1;
  *display: inline; }

.clear {
  clear: both;
  line-height: 0;
  font-size: 0;
  height: 0; }

.clear-both {
  clear: both; }

.no-overflow {
  overflow: hidden; }

.h5 {
  height: 5px !important; }

.h10 {
  height: 10px !important; }

.h15 {
  height: 15px !important; }

.h20 {
  height: 20px !important; }

.h30 {
  height: 30px !important; }

.h40 {
  height: 40px !important; }

.h50 {
  height: 50px !important; }

.h60 {
  height: 60px !important; }

.h70 {
  height: 70px !important; }

.h80 {
  height: 80px !important; }

.h90 {
  height: 90px !important; }

.h100 {
  height: 100px !important; }

/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/
/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/
body {
  min-width: 960px; }

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px; }

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px; }

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
  position: relative; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {
  margin-left: 0; }

.omega {
  margin-right: 0; }

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1 {
  width: 60px; }

.container_12 .grid_2 {
  width: 140px; }

.container_12 .grid_3 {
  width: 220px; }

.container_12 .grid_4 {
  width: 300px; }

.container_12 .grid_5 {
  width: 380px; }

.container_12 .grid_6 {
  width: 460px; }

.container_12 .grid_7 {
  width: 540px; }

.container_12 .grid_8 {
  width: 620px; }

.container_12 .grid_9 {
  width: 700px; }

.container_12 .grid_10 {
  width: 780px; }

.container_12 .grid_11 {
  width: 860px; }

.container_12 .grid_12 {
  width: 940px; }

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .prefix_1 {
  padding-left: 80px; }

.container_12 .prefix_2 {
  padding-left: 160px; }

.container_12 .prefix_3 {
  padding-left: 240px; }

.container_12 .prefix_4 {
  padding-left: 320px; }

.container_12 .prefix_5 {
  padding-left: 400px; }

.container_12 .prefix_6 {
  padding-left: 480px; }

.container_12 .prefix_7 {
  padding-left: 560px; }

.container_12 .prefix_8 {
  padding-left: 640px; }

.container_12 .prefix_9 {
  padding-left: 720px; }

.container_12 .prefix_10 {
  padding-left: 800px; }

.container_12 .prefix_11 {
  padding-left: 880px; }

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .suffix_1 {
  padding-right: 80px; }

.container_12 .suffix_2 {
  padding-right: 160px; }

.container_12 .suffix_3 {
  padding-right: 240px; }

.container_12 .suffix_4 {
  padding-right: 320px; }

.container_12 .suffix_5 {
  padding-right: 400px; }

.container_12 .suffix_6 {
  padding-right: 480px; }

.container_12 .suffix_7 {
  padding-right: 560px; }

.container_12 .suffix_8 {
  padding-right: 640px; }

.container_12 .suffix_9 {
  padding-right: 720px; }

.container_12 .suffix_10 {
  padding-right: 800px; }

.container_12 .suffix_11 {
  padding-right: 880px; }

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .push_1 {
  left: 80px; }

.container_12 .push_2 {
  left: 160px; }

.container_12 .push_3 {
  left: 240px; }

.container_12 .push_4 {
  left: 320px; }

.container_12 .push_5 {
  left: 400px; }

.container_12 .push_6 {
  left: 480px; }

.container_12 .push_7 {
  left: 560px; }

.container_12 .push_8 {
  left: 640px; }

.container_12 .push_9 {
  left: 720px; }

.container_12 .push_10 {
  left: 800px; }

.container_12 .push_11 {
  left: 880px; }

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .pull_1 {
  left: -80px; }

.container_12 .pull_2 {
  left: -160px; }

.container_12 .pull_3 {
  left: -240px; }

.container_12 .pull_4 {
  left: -320px; }

.container_12 .pull_5 {
  left: -400px; }

.container_12 .pull_6 {
  left: -480px; }

.container_12 .pull_7 {
  left: -560px; }

.container_12 .pull_8 {
  left: -640px; }

.container_12 .pull_9 {
  left: -720px; }

.container_12 .pull_10 {
  left: -800px; }

.container_12 .pull_11 {
  left: -880px; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearfix:after {
  clear: both; }

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix {
  zoom: 1; }

@font-face {
  font-family: 'social-media';
  src: url("../font/social-media.eot?36108017");
  src: url("../font/social-media.eot?36108017#iefix") format("embedded-opentype"), url("../font/social-media.woff?36108017") format("woff"), url("../font/social-media.ttf?36108017") format("truetype"), url("../font/social-media.svg?36108017#social-media") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'social-media';
    src: url('../font/social-media.svg?36108017#social-media') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "social-media";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-facebook-squared:before {
  content: '\e800'; }

/* '' */
.icon-linkedin-squared:before {
  content: '\e802'; }

/* '' */
.icon-twitter-squared:before {
  content: '\e801'; }

/* '' */
html {
  -webkit-text-size-adjust: none;
  font-size: 62.5%;
  background-color: #e2e2e2; }

body {
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500; }

a {
  outline: none;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  text-decoration: none; }

.unreset-css a {
  color: #132e4b;
  text-decoration: underline; }
  .unreset-css a:hover {
    text-decoration: none; }

#page-header {
  height: 225px;
  position: relative; }
  #page-header > .grid_12 {
    height: 225px; }

#main-nav {
  font-family: 'Loved by the King', cursive;
  width: 100%;
  position: absolute;
  left: 0;
  top: 110px;
  text-align: center; }
  #main-nav li {
    display: inline;
    margin-left: 30px;
    font-size: 33px;
    font-size: 3.3rem;
    text-transform: uppercase; }
    #main-nav li:first-child {
      margin-left: 0; }
    #main-nav li a {
      color: #231f20;
      padding-bottom: 0px; }
  #main-nav .current_page_item a, #main-nav .current-page-ancestor a, #main-nav a:hover {
    border-bottom: 10px solid #132e4b; }

.white-header #main-nav li a {
  color: white; }
.white-header #main-nav .current_page_item a, .white-header #main-nav .current-page-ancestor a, .white-header #main-nav a:hover {
  border-bottom: 10px solid white; }
.white-header .social-media a {
  color: white; }
  .white-header .social-media a:hover {
    color: #132e4b; }

.unreset-css {
  line-height: 1.4; }
  .unreset-css * {
    line-height: 1.4; }

.project-block {
  min-height: 360px;
  padding-bottom: 30px; }
  .project-block.hover .border-overlay, .project-block.hover .bottom-border {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1; }
  .project-block h2 {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
    text-align: center;
    font-size: 19px;
    font-size: 1.9rem; }
  .project-block a {
    color: #231f20; }
    .project-block a:hover {
      color: #8997a4; }
  .project-block .border-overlay {
    border: 9px solid #132e4b;
    width: 282px;
    height: 182px;
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  .project-block .bottom-border {
    width: 100%;
    display: block;
    height: 9px;
    background: #132e4b;
    margin-top: 1em;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }

#supersized, #supersized li {
  background: white; }

html {
  background: white; }

#agenda-wrapper {
  padding: 30px 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////ZgAJrwOxONcwmgAAAABJRU5ErkJggg==);
  background: rgba(255, 255, 255, 0.7); }
  #agenda-wrapper.is-archive {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWMQ1vPeDAACJAFAZ1eR1AAAAABJRU5ErkJggg==);
    background: rgba(19, 46, 75, 0.7);
    color: white; }

.is-archive .agenda-block > a, .is-archive .agenda-block > div {
  color: white; }
  .is-archive .agenda-block > a:hover, .is-archive .agenda-block > div:hover {
    background: white;
    color: #132e4b; }
.is-archive #agenda-nav a {
  color: white;
  border-color: white !important; }

.agenda-block {
  border-bottom: 2px solid white;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px; }
  .agenda-block > a, .agenda-block > div {
    display: block;
    padding: 15px 20px;
    color: #231f20; }
    .agenda-block > a:hover, .agenda-block > div:hover {
      background: #132e4b;
      color: white; }
  .agenda-block time, .agenda-block h3 {
    font-weight: bold; }

#agenda-filter {
  margin-top: 60px;
  margin-bottom: 45px;
  padding-left: 10px; }
  #agenda-filter > span {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    text-transform: uppercase; }
  #agenda-filter form {
    display: inline; }
  #agenda-filter select {
    margin-left: 10px;
    height: 20px; }

#agenda-nav {
  padding-left: 10px; }
  #agenda-nav li {
    display: inline;
    margin-right: 25px; }
  #agenda-nav a {
    font-size: 25px;
    font-size: 2.5rem;
    font-weight: bold;
    color: #231f20;
    text-transform: uppercase;
    padding-bottom: 5px; }
  #agenda-nav .current_page_item a, #agenda-nav a:hover {
    border-bottom: 10px solid #132e4b; }

.bg-white-70 {
  padding: 20px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////ZgAJrwOxONcwmgAAAABJRU5ErkJggg==);
  background: rgba(255, 255, 255, 0.7); }
  .bg-white-70 h1 {
    font-size: 19px;
    font-size: 1.9rem;
    text-transform: uppercase;
    margin-bottom: 1.5em; }

.mt1e {
  margin-top: 1em; }

.frm_forms label {
  display: none; }

input[type=text], input[type=email] {
  margin-bottom: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 10px;
  background: white;
  border: 0;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: inherit; }
  input[type=text].secret-code, input[type=email].secret-code {
    width: 300px; }
    input[type=text].secret-code + input[type=submit], input[type=email].secret-code + input[type=submit] {
      float: right; }

input[type=submit] {
  background: #231f20;
  color: white;
  border: 0;
  padding: 8px 10px;
  font-family: inherit;
  font-size: 14px;
  font-size: 1.4rem;
  text-transform: uppercase;
  cursor: pointer;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in; }
  input[type=submit]:hover {
    background: white;
    color: #231f20; }

.frm_error {
  margin-bottom: 1em;
  margin-top: -1em;
  font-style: italic; }

.text-content h1 {
  text-transform: uppercase;
  margin-bottom: 1em; }

#sub-nav ul {
  margin-bottom: 80px; }
#sub-nav li {
  display: inline;
  margin-right: 45px; }
#sub-nav a {
  font-size: 25px;
  font-size: 2.5rem;
  font-weight: bold;
  color: #231f20;
  text-transform: uppercase;
  padding-bottom: 5px; }
#sub-nav .current_page_item a, #sub-nav a:hover {
  border-bottom: 10px solid #132e4b; }

#front-page-logo {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -393px;
  margin-top: -86px; }

.continue {
  position: absolute;
  width: 70px;
  left: 85px;
  bottom: 75px;
  font-weight: normal;
  color: white;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px;
  text-transform: lowercase;
  border-bottom: 9px solid white;
  padding-bottom: 8px; }
  .continue:hover {
    color: #132e4b;
    border-color: #132e4b; }
  .continue span {
    display: block;
    height: 51px;
    width: 52px;
    background-image: url('/user-files/themes/arch8/images/sprite-s0e7e5f7875.png');
    background-position: 0 -70px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-bottom: 10px; }
    @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .continue span {
        background-image: url('/user-files/themes/arch8/images/sprite@2x-sc89309b451.png');
        background-position: 0 -70px;
        -moz-background-size: 52px auto;
        -o-background-size: 52px auto;
        -webkit-background-size: 52px auto;
        background-size: 52px auto; } }

#logo {
  position: absolute;
  top: 22px;
  margin-left: -145px;
  left: 50%; }

#logo-table {
  line-height: 0;
  font-size: 0px;
  font-size: 0rem; }
  #logo-table .dont-show {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }

.social-media {
  position: absolute;
  right: 0;
  bottom: 82px;
  font-size: 28px;
  font-size: 2.8rem; }
  .social-media li {
    display: inline; }
  .social-media a {
    color: #132e4b; }
    .social-media a:hover {
      color: #231f20; }

.language-switcher {
  position: absolute;
  right: 0;
  top: 34px; }
  .language-switcher li {
    display: inline; }

#download-files label {
  font-weight: bold; }

.fancybox-overlay {
  background: none; }

.fancybox-skin {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWMQ1vPeDAACJAFAZ1eR1AAAAABJRU5ErkJggg==);
  background: rgba(19, 46, 75, 0.9); }

.relative.min-height {
  min-height: 500px; }

.column-66 {
  width: 67.5%;
  position: absolute;
  left: 0;
  height: 100%; }

.column-33 {
  width: 30%;
  padding-left: 70%;
  float: left; }

.iframe-project {
  color: white; }
  .iframe-project header {
    height: 60px; }
  .iframe-project h1 {
    font-size: 36px;
    font-size: 3.6rem;
    text-transform: uppercase; }

.fancybox-close {
  display: block;
  height: 28px;
  width: 27px;
  background-image: url('/user-files/themes/arch8/images/sprite-s0e7e5f7875.png');
  background-position: 0 -42px;
  background-repeat: no-repeat;
  top: 22px;
  right: 22px; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .fancybox-close {
      background-image: url('/user-files/themes/arch8/images/sprite@2x-sc89309b451.png');
      background-position: 0 -42px;
      -moz-background-size: 52px auto;
      -o-background-size: 52px auto;
      -webkit-background-size: 52px auto;
      background-size: 52px auto; } }
  .fancybox-close:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }

#project-gallery {
  width: 648px;
  height: 500px;
  overflow: hidden; }

#project-gallery-slide {
  float: left;
  width: 648px;
  height: 500px;
  text-align: center;
  position: relative; }
  #project-gallery-slide .orientation-landscape {
    position: absolute;
    left: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }

a.slide-left {
  display: block;
  height: 21px;
  width: 19px;
  background-image: url('/user-files/themes/arch8/images/sprite-s0e7e5f7875.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    a.slide-left {
      background-image: url('/user-files/themes/arch8/images/sprite@2x-sc89309b451.png');
      background-position: 0 0;
      -moz-background-size: 52px auto;
      -o-background-size: 52px auto;
      -webkit-background-size: 52px auto;
      background-size: 52px auto; } }
  a.slide-left:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }

a.slide-right {
  display: block;
  height: 21px;
  width: 19px;
  background-image: url('/user-files/themes/arch8/images/sprite-s0e7e5f7875.png');
  background-position: 0 -21px;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 0; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    a.slide-right {
      background-image: url('/user-files/themes/arch8/images/sprite@2x-sc89309b451.png');
      background-position: 0 -21px;
      -moz-background-size: 52px auto;
      -o-background-size: 52px auto;
      -webkit-background-size: 52px auto;
      background-size: 52px auto; } }
  a.slide-right:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }

footer.relative {
  padding-top: 60px;
  height: 20px; }

.slider-caption {
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 16px;
  font-size: 1.6rem; }
